[
  {
    "id": "Core:political_status.imperial",
    "aurora_id": 1,
    "name": "Imperial Population",
    "production_mod": 1.0,
    "wealth_mod": 1.0,
    "sp_required": 0,
    "next_status_id": 0,
    "occupation_force_mod": 0.0,
    "protection_required": 1.0,
    "aliases": []
  },
  {
    "id": "Core:political_status.conquered",
    "aurora_id": 2,
    "name": "Conquered",
    "production_mod": 0.2,
    "wealth_mod": 0.2,
    "sp_required": 100,
    "next_status_id": 3,
    "occupation_force_mod": 1.0,
    "protection_required": 0.0,
    "aliases": []
  },
  {
    "id": "Core:political_status.occupied",
    "aurora_id": 3,
    "name": "Occupied",
    "production_mod": 0.4,
    "wealth_mod": 0.4,
    "sp_required": 250,
    "next_status_id": 4,
    "occupation_force_mod": 0.75,
    "protection_required": 0.0,
    "aliases": []
  },
  {
    "id": "Core:political_status.subjugated",
    "aurora_id": 4,
    "name": "Subjugated",
    "production_mod": 0.6,
    "wealth_mod": 0.6,
    "sp_required": 600,
    "next_status_id": 7,
    "occupation_force_mod": 0.25,
    "protection_required": 0.5,
    "aliases": []
  },
  {
    "id": "Core:political_status.slave_colony",
    "aurora_id": 5,
    "name": "Slave Colony",
    "production_mod": 0.7,
    "wealth_mod": 0.1,
    "sp_required": 0,
    "next_status_id": 0,
    "occupation_force_mod": 1.5,
    "protection_required": 0.0,
    "aliases": []
  },
  {
    "id": "Core:political_status.client_state",
    "aurora_id": 6,
    "name": "Client State",
    "production_mod": 0.8,
    "wealth_mod": 0.8,
    "sp_required": 1800,
    "next_status_id": 1,
    "occupation_force_mod": 0.0,
    "protection_required": 2.0,
    "aliases": []
  },
  {
    "id": "Core:political_status.candidate_population",
    "aurora_id": 7,
    "name": "Candidate Population",
    "production_mod": 0.8,
    "wealth_mod": 0.8,
    "sp_required": 1200,
    "next_status_id": 1,
    "occupation_force_mod": 0.0,
    "protection_required": 1.0,
    "aliases": []
  },
  {
    "id": "Core:political_status.vanquished",
    "aurora_id": 8,
    "name": "Vanquished",
    "production_mod": 0.2,
    "wealth_mod": 0.2,
    "sp_required": 300,
    "next_status_id": 4,
    "occupation_force_mod": 0.0,
    "protection_required": 1.0,
    "aliases": []
  }
]